
QGIS Application - Bug report #17428

Python editor of init script of form only uses half the window size

2017-11-09 09:09 AM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Forms

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25325

Description

If one opens the Python editor of the init script of a form (opened through the little Python button in the forms tab of the layer properties),

the edit widget of the Python editor window uses only half the window size.

See screenshot attached.

Associated revisions

Revision 7e699f18 - 2017-11-12 11:29 AM - Alexander Bruy

improve layout in Python init function editor (fix #17428)

History

#1 - 2017-11-11 03:08 PM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

- Assignee set to Alexander Bruy

- Status changed from Open to In Progress

Pull-request https://github.com/qgis/QGIS/pull/5604

#2 - 2017-11-12 11:30 AM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|7e699f18c7225f7e434c9c8ebf185894f9f6f923.

#3 - 2017-11-12 11:35 AM - Andreas Neumann

Thank your, Alex!
